package com.prolog.cs.base.gsp.service;

import com.prolog.entity.vo.OperationCompleteVO;
import com.prolog.entity.vo.OutBoundRequestVO;
import com.prolog.upcloud.base.wh.operate.model.EisLog;

import java.util.List;

public interface MqGspProducer {
    void outBoundRequest(List<OutBoundRequestVO> list);

    void operationComplete(List<OperationCompleteVO> list);

    void saveEisLog(EisLog eisLog);

}
